# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = opendmarc
pkgbase = opendmarc
xdata = pkgtype=pkg
pkgver = 1.4.2-6.0
pkgdesc = Free open source software implementation of the DMARC specification
url = https://github.com/trusteddomainproject/OpenDMARC
builddate = 1775117990
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 432777
arch = i486
license = custom
backup = etc/opendmarc/opendmarc.conf
depend = smtp-server
depend = libspf2
depend = libbsd
depend = libidn
depend = perl-json
depend = libmilter
optdepend = opendbx: acts as a middleware layer between OpenDMARC and a SQL backend of choice
optdepend = python: run opendmarc scripts at /usr/share/doc/opendmarc
optdepend = perl: run opendmarc scripts at /usr/share/doc/opendmarc
optdepend = perl-switch: generate DMARC reports
optdepend = perl-dbd-mysql: generate DMARC reports
optdepend = perl-libwww: generate DMARC reports
